<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <id>2017</id>
    <defaultcontrol>11</defaultcontrol>
    <allowoverlay>no</allowoverlay>
    <controls>
        <control>
            <id>0</id>
            <type>image</type>
            <posX>195</posX>
            <posY>97</posY>
            <width>888</width>
            <height>612</height>
            <texture>context_background.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>4</id>
            <description>Heading text label</description>
            <type>label</type>
            <posX>284</posX>
            <posY>170</posY>
			<width>320</width>
            <font>font16</font>
            <textcolor>ffffffff</textcolor>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>3</id>
            <description>options listcontrol</description>
            <type>listcontrol</type>
            <ondown>11</ondown>
            <posX>284</posX>
            <posY>226</posY>
            <width>711</width>
            <height>190</height>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <textXOff>44</textXOff>
            <textYOff>2</textYOff>
            <textXOff2>675</textXOff2>
            <textYOff2>36</textYOff2>
            <textXOff3>124</textXOff3>
            <textYOff3>36</textYOff3>
            <IconXOff>21</IconXOff>
            <PinIconXOff>45</PinIconXOff>
            <PinIconYOff>19</PinIconYOff>
            <spinPosX>2840</spinPosX>
            <spinPosY>410</spinPosY>
            <itemWidth>62</itemWidth>
            <itemHeight>43</itemHeight>
            <textureFocus>list_sub_focus.png</textureFocus>
            <textureNoFocus>list_sub_nofocus.png</textureNoFocus>
            <spaceBetweenItems>8</spaceBetweenItems>
            <textureHeight>62</textureHeight>
            <keepaspectratio>no</keepaspectratio>
            <font2>font10</font2>
            <font3>font10</font3>
        </control>
        <control>
            <id>11</id>
            <description>Skip new Recording</description>
            <type>button</type>
            <onup>3</onup>
            <ondown>12</ondown>
            <posX>360</posX>
            <posY>427</posY>
            <width>557</width>
            <label>1110</label>
        </control>
        <control>
            <id>12</id>
            <description>Skip conflicting Recording</description>
            <type>button</type>
            <onup>11</onup>
            <ondown>13</ondown>
            <posX>360</posX>
            <posY>477</posY>
            <width>557</width>
            <label>1111</label>
        </control>
        <control>
            <id>13</id>
            <description>Keep Conflict</description>
            <type>button</type>
            <onup>12</onup>
            <ondown>14</ondown>
            <posX>360</posX>
            <posY>527</posY>
            <width>557</width>
            <label>1112</label>
        </control>
        <control>
            <id>14</id>
            <description>Skip conflicting Episode</description>
            <type>button</type>
            <onup>13</onup>
            <ondown>3</ondown>
            <posX>360</posX>
            <posY>577</posY>
            <width>557</width>
            <label>1113</label>
        </control>
    </controls>
</window>
